@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/themes/notosans/NotoSans-Regular.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 400;
    src: url("/fonts/themes/notosans/NotoSans-Italic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url("/fonts/themes/notosans/NotoSans-Bold.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 700;
    src: url("/fonts/themes/notosans/NotoSans-BoldItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    src: url("/fonts/themes/notosans/NotoSans-Medium.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 500;
    src: url("/fonts/themes/notosans/NotoSans-MediumItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    src: url("/fonts/themes/notosans/NotoSans-Light.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 300;
    src: url("/fonts/themes/notosans/NotoSans-LightItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 800;
    src: url("/fonts/themes/notosans/NotoSans-ExtraBold.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 800;
    src: url("/fonts/themes/notosans/NotoSans-ExtraBoldItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 900;
    src: url("/fonts/themes/notosans/NotoSans-Black.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 900;
    src: url("/fonts/themes/notosans/NotoSans-BlackItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100;
    src: url("/fonts/themes/notosans/NotoSans-Thin.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100;
    src: url("/fonts/themes/notosans/NotoSans-Thin.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 200;
    src: url("/fonts/themes/notosans/NotoSans-ExtraLight.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 200;
    src: url("/fonts/themes/notosans/NotoSans-ExtraLightItalic.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 600;
    src: url("/fonts/themes/notosans/NotoSans-SemiBold.ttf");
}

@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 600;
    src: url("/fonts/themes/notosans/NotoSans-SemiBoldItalic.ttf");
}

@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/themes/ptserif/PTSerif-Regular.ttf");
}

@font-face {
    font-family: 'PT Serif';
    font-style: italic;
    font-weight: 400;
    src: url("/fonts/themes/ptserif/PTSerif-Italic.ttf");
}

@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    src: url("/fonts/themes/ptserif/PTSerif-Bold.ttf");
}

@font-face {
    font-family: 'PT Serif';
    font-style: italic;
    font-weight: 700;
    src: url("/fonts/themes/ptserif/PTSerif-BoldItalic.ttf");
}

@font-face {
    font-family: "Page Serif OT W03 Bold";
    font-weight: 700;
    font-style: normal;
    src: url("../fonts/69cf68cf-2a7c-49c9-885f-e9dc839d62cb_subset.eot?#iefix");
    src: url("../fonts/69cf68cf-2a7c-49c9-885f-e9dc839d62cb_subset.eot?#iefix") format("eot"),
    url("../fonts/404acd77-060b-4ac0-a219-bb051687c4c0_subset.woff") format("woff"),
    url("../fonts/40a30319-ce3a-4ef4-94a8-d27cb05b1c6d_subset.ttf") format("truetype");
}
